var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/knowledge/[botId]/route.js")
R.c("server/chunks/[root-of-the-server]__214cd2d0._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/node_modules_bcryptjs_index_42ebb250.js")
R.c("server/chunks/_c33e7995._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_knowledge_[botId]_route_actions_a69ac65f.js")
R.m(64903)
module.exports=R.m(64903).exports
